- sport,source_sport
- league, source_league
- match_status,source_match_status
- event_type,source_event_type
- position,source_position
- country,country_translation,source_country
- season_leader_type,source_season_leader_type
- phase,source_phase


